
.jbzoo-item-uslugi.jbzoo-item-full .description img {padding:4px; border:1px solid #ddd; margin:10px;}

ul.markul {
    padding: 0px 0 5px 0;
    line-height: 100%;
}
ul.markul li {
    font-size: 16px;
    padding: 9px 0 9px 37px;
    background: url(../img/icons/iconok.png) left center no-repeat;
    list-style: none;
}

#yoo-zoo .jbzoo-item.jbzoo-item-uslugi.jbzoo-item-teaser {text-align:center; margin-bottom:40px;font-family: 'Roboto Slab', serif;}

#yoo-zoo .jbzoo-item.jbzoo-item-uslugi.jbzoo-item-teaser img {margin-bottom:10px;}

.gis iframe {
	width : 100%;
}
#yoo-zoo.jbzoo .pagination a {
	color : #fff;
}
#yoo-zoo.jbzoo .pagination span {
	color : #fff;font-weight: bold;
border: 1px solid #E9E9E9;
}

ul.markul li {
    font-size: 14px;
    padding: 7px 0 7px 35px;
    background: url(../img/icons/ok.png) left center no-repeat;
    list-style: none;
}
ul.markul {
    padding: 5px 0 5px 0;
}

.prodp {
	text-align : center;
	font-size : 18px;
	font-family: 'Roboto Slab', serif;
margin-bottom: 15px;
}
.prodp p{margin-bottom:5px;
}
.prodp img{
 width : 85%; margin-bottom: 12px;
border-bottom: 4px solid #8c8c8c;
}
.prodp .prodpp{
font-size : 13px; color : #D8D8D8;
}
.advant {
	margin : 10px 0; border-top:1px dashed #7E7E7E; border-bottom:1px dashed #7E7E7E; padding : 20px 0 0 0;
}
.advant .advantp {
	text-align : center; font-size : 13px;margin : 20px 0; padding : 0 15px;
}